@media (max-width:992px) {
    #aktuelles .mod_newslist .layout_latest figure {
        padding:0;
        float:none;
    }
    #aktuelles .mod_newslist .layout_latest {
        width: 48%;
    }
    #aktuelles .mod_newslist {
        flex-direction: row;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
    }
    .start_angebote > div,
    .angebote_angebote > div {
        width:50%;
    }
    #footerwrapper {
        z-index:-1000000;
        position:fixed;
    }
    #main .inside {
        background-color: white;
    }
    #wrapper {
        margin-bottom: 120px;
    }
    .mainmenu {
        display:none;
    }
    #header-zusatz {
        display:none;
    }
    #hamburger {
        display:block;
    }
    .logo-ec {
        float:right;
    }
    #hamburger {
        position:absolute;
        z-index:2222222222;
        top:50px;
        left:33px;
        display:block;
    }
    p {
        font-size:1.2rem;
        line-height:1.75rem;
    }
    p.underline {
        line-height:2.1rem;
    }
    .mainmenu ul.level_1 li span.active::after,
    ul.level_1 li a.trail::after {
        content: " " !important;
        font-family: "FontAwesome";
        display: block;
        position: absolute;
        top: 45px;
        left: 50%;
        margin-left: -1rem;
        font-size: 2.5rem;
        color: #fff;
    }
    li .inv {
        display:block;
    }
    #header {
        background-color:white;
        min-height:130px;
    }
    #main .inside {
        padding-left:15px;
        padding-right:15px;
    }
    .jublogo {
        left:75px;
        width: 120px;
        top: 8px;
    }
}
